<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:fb="http://ogp.me/ns/fb#">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

<!-- css -->
<link rel="StyleSheet" href="http://www.dramapassion.com/css/my_style.css" type="text/css" media="screen" />
<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_free.css" type="text/css" media="screen" />
<link rel="StyleSheet" href="http://www.dramapassion.com/css/style_page_bottom.css" type="text/css" media="screen" />
<link rel="stylesheet" href="http://www.dramapassion.com/fancybox/jquery.fancybox-1.3.4.css" type="text/css" media="screen" />
<link type="text/css" href="http://www.dramapassion.com/css/custom-theme/jquery-ui-1.8.19.custom.css" rel="stylesheet" />


<!-- meta -->
<title>Admin</title>

<script src="http://www.dramapassion.com//js/scrollbar.js" type="text/javascript"></script>
<script src="http://www.dramapassion.com//js/AC_OETags.js" type="text/javascript"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery-ui.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/jquery.iframe-auto-height.plugin.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/functions.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/fancybox/jquery.fancybox-1.3.4.pack.js"></script>
	<script type="text/javascript" src="http://www.dramapassion.com/js/flowplayer-3.2.12.min.js"></script>	
<script type="text/javascript" src="http://www.dramapassion.com/js/flash_detect_min.js"></script>
<script type="text/javascript" src="http://www.dramapassion.com/js/swfobject.js"></script>
<script src="http://www.dramapassion.com/js/jquery.dropkick-1.0.0.js" type="text/javascript" charset="utf-8"></script>
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<h4>
She is Wow! - <span style="color: green ;">groupe</span> : 1 | <span style="color: green ;">episode</span> : 1 | <span style="color: green ;">partie</span> : 1 | <span style="color: green ;">lecteur</span> : fl3</h4>
<script type="text/javascript" src="http://www.dramapassion.com/jwplayer/jwplayer.js"></script>
<script type="text/javascript">jwplayer.key="yUejaTJnhrA7a/pEbWDCTXgKqa3loTQRLBX4imYuVjI=";</script>
<h3>np10</h3>
<div style="width:1000px;margin:auto;border:none;">
		
		<div style="width:852;height:480px;margin-left:74px;display:block;">
			
				<div id="myElement0">Loading the player...</div>
			
		</div>
<script type="text/javascript">
first = 0;
    jwplayer("myElement0").setup({
        file: "http://cdn-np10.dramapassion.com/vod1/_definst_/wow/smil:wow01-hd.smil/Playlist.m3u8",
        width: "852",
        height: "480",
        primary: "flash",
		fallback: false 
    });
</script>

</div>
</body>
</html>
